## Setzen von TEMP oder TMP

### Verwendung

Sie setzen mit Hilfe des Database Manager CLI die Umgebungsvariablen TEMP oder TMP. Die so definierten Werte übersteuern die in der Konfigurationsdatei des Database Manager oder der Umgebung bereits hinterlegten Werte für TEMP oder TMP.

### Syntax

dbmcli –d <database_name> -n <database_computer> -u <dbm_operator>,<dbm_operator_password> dbm_configset –raw <variable> <value>

<variable> | Name der Umgebungsvariablen TEMP | TMP
<value> | absoluter Pfad und Name des Verzeichnisses, in dem der Database Manager temporäre Dateien erzeugt